name: Table
icon: menu
fields:
  rows:
    label: Menu
    type: structure
    columns:
      dish: true
      description: true
      price:
        before: €
        width: 1/4
        align: right
    fields:
      dish:
        label: Dish
        type: text
      description:
        label: Description
        type: text
      price:
        label: Price
        type: number
        before: €
        step: 0.01
